---
id: img3
title: img3
hide_title: true
hide_table_of_contents: true
sidebar_label: img3
description: Parse Img3
---
## ipsw img3

Parse Img3

```
ipsw img3 [flags]
```

### Options

```
  -h, --help   help for img3
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw](/docs/cli/ipsw)	 - Download and Parse IPSWs (and SO much more)
* [ipsw img3 extract](/docs/cli/ipsw/img3/extract)	 - Extract data from img3 files
* [ipsw img3 info](/docs/cli/ipsw/img3/info)	 - Print img3 information

